<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <android.support.v7.widget.RecyclerView android:id="@id/rv_detail" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <LinearLayout android:orientation="vertical" android:id="@id/sticky_layout" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="40.5dip">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip">
            <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/margin_left" android:text="@string/liveview_all_comment" />
            <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
        </LinearLayout>
        <View android:id="@id/v_line" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    </LinearLayout>
    <com.moji.lottie.LottieAnimationView android:id="@id/animation_view" android:visibility="gone" android:layout_width="150.0dip" android:layout_height="150.0dip" android:layout_marginTop="140.0dip" android:layout_centerHorizontal="true" app:lottie_autoPlay="true" app:lottie_fileName="new_live_view_picture_detail_fragment_praise.json" app:lottie_loop="false" />
</RelativeLayout>